echo	"System Information Retrieval Utility Version 10.0 Build 6"
echo	"Copyright (c) 2011 Intel Corporation"
echo
echo
echo
echo
echo "-------------------------------------------"
echo "RAID settings and RAID log"
echo "-------------------------------------------"
./backend -d raid
echo
echo
